@charset "utf-8";
/* CSS Document */
	
	p{
		font-family: 'pacaya',"Microsoft JhengHei", "LiHei Pro", dfkai-sb, 標楷體, Helvetica, Arial;
		font-size:12px;
		font-style:italic;
		line-height:1.6em;
		
	}
	table,
	tr,
	td{
		font-family: 'pacaya',"Microsoft JhengHei", "LiHei Pro", dfkai-sb, 標楷體, Helvetica, Arial;
		font-size:12px;
		line-height:1.6em;
		
	}
	#main{
		height:490px; 
		position: absolute; top: 50%; left:0; 
		margin-top:-245px;
	}
	#menu{
		height:490px; 
		width:290px; 
		float:left; 
		background: url(../img/bg.png) repeat-x;
	}
	#menu #logo{
		position:relative; top:20px; left:30px;
	}
	#menu #links{
		position:relative; top:30px; left:145px; 
		width:65px; height:70px; 
	}
	#menu #links img{
		border:none;
		display:block;
	}
	#content{
		height:490px; 
		float:left; 
		background: url(../img/bg.png) repeat-x;
	}
	#voltar{
		height:490px; width:65px; 
		float:left; 
		background: url(../img/bg_voltar.png) no-repeat;
	}
	#voltar div{
		position:relative; top:12px; left:10px;
	}
	#footer{
		width:1000px; 
		position:absolute; top:470px; left:145px; 
		font-family: 'pacaya',"Microsoft JhengHei", "LiHei Pro", dfkai-sb, 標楷體, Helvetica, Arial;
		font-size:11px; 
		letter-spacing: 1px;
	}
	#footer a,
	#footer a:visited,
	#footer a:active{
		color:#000;
		text-decoration:none;
	}
	#footer a:hover{
		text-decoration:underline;
	}
	input[type="text"]{
		width:98%;
		border:none;
	}
	.preco{
		text-style:normal;font-size:9px; 
		display:block; 
		margin-left:25px; margin-top:-5px;
	}
	#prompt{
		width:157px; height:120px; 
		position:absolute; top:-42px; left:185px; 
		z-index:99999999999999999999999999999999;
	}